<?xml version="1.0" encoding="utf-8"?>
<Window size="1020,845" mininfo="920,845" sizebox="2,2,2,2" roundcorner="4,4,4,4" >
    <Font indexname="default" name="微软雅黑" size="12" default="true"/>
    <Font indexname="module_title" name="微软雅黑" size="18"/>
    <Font indexname="yahei12" name="微软雅黑" size="12"/>
    <Font indexname="yahei12b" name="微软雅黑" size="12" bold="true"/>
	<Font name="Segoe UI" size="12" bold="false" italic="false" indexfont="Segoe_UI_12"/>
	<Font indexname="yahei13" name="微软雅黑" size="13"/>
	<Font name="Segoe UI" size="13" bold="false" italic="false" indexfont="Segoe_UI_13"/>
    <Font indexname="yahei14" name="微软雅黑" size="14"/>
    <Font indexname="yahei14b" name="微软雅黑" size="14" bold="true"/>
	<Font name="Segoe UI" size="14" bold="false" italic="false" indexfont="Segoe_UI_14"/>
	<Font indexname="yahei16" name="微软雅黑" size="16"/>
    <Font indexname="yahei16b" name="微软雅黑" size="16" bold="true"/>
	<Font name="Segoe UI" size="16" bold="false" italic="false" indexfont="Segoe_UI_16"/>
    <Font indexname="yahei18" name="微软雅黑" size="18"/>
	<Font name="Segoe UI" size="18" bold="false" italic="false" indexfont="Segoe_UI_18"/>
	<Font indexname="yahei18b" name="微软雅黑" size="18" bold="true"/>
	<Font indexname="yahei20" name="微软雅黑" size="20"/>
	<Font indexname="yahei22" name="微软雅黑" size="22"/>
	<Font indexname="yahei30" name="微软雅黑" size="30"/>
	<Font name="IQYHT" size="12" indexfont="rpscorefont" bold="true"/>
	<Font name="IQYHT" size="18" indexfont="IQYHT18"/>
	<Default name="VScrollBar" value="width=&quot;6&quot; padding=&quot;0,3,0,3&quot; linesize=&quot;50&quot; bknormalimage=&quot;file='skinplan\\recom_channel\\scroll_bar.png' source='0,20,6,40' corner='0,1,0,1'&quot; bkhotimage=&quot;file='skinplan\\recom_channel\\scroll_bar.png' source='6,20,12,40' corner='0,1,0,1'&quot; bkpushedimage=&quot;file='skinplan\\recom_channel\\scroll_bar.png' source='12,20,18,40' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='skinplan\\recom_channel\\scroll_bar.png' antialias='false' source='0,0,6,20' corner='0,3,0,3'&quot; thumbhotimage=&quot;file='skinplan\\recom_channel\\scroll_bar.png' antialias='false' source='6,0,12,20' corner='0,3,0,3'&quot; thumbpushedimage=&quot;file='skinplan\\recom_channel\\scroll_bar.png' antialias='false' source='12,0,18,20' corner='0,3,0,3'&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot;"/>
    <Container>
		<VerticalLayout name="root" bkcolor="rootbk" vscrollbar="true" scrollfloat="true" vscroll_auto_hide="true" vscroll_spacing_to_top="60" vscroll_distance_to_right="1">
			<VerticalLayout name="error_container" pos="100,100,380,440" visible="false" float="true">
				<Label width="280" height="259" bkimage="file='skinplan\\recom_channel\\error.svg'"/>
				<HorizontalLayout padding="0,60,0,0">
					<Label width="208" height="18" text="网络未连接，请检查网络后再" font="yahei16" textcolor="errortip"/>
					<Button name="reload" width="40" height="18" text="重试" font="yahei16" textcolor="reloadnormal" hottextcolor="reloadhover" pushedtextcolor="reloadpush"/>
					<Label width="30" height="18" text="哦~" font="yahei16" textcolor="errortip"/>
				</HorizontalLayout>
			</VerticalLayout>
			<VerticalLayout name="error_loading" pos="100,100,150,150" visible="false" float="true">
				<Label width="150" height="150" bkimage="file='skin_comm/recom_channel/loading.apng'"/>
			</VerticalLayout>
			<VerticalLayout name="content_container"/>
			<VerticalLayout height="50" padding="0,60,0,20">
				<HorizontalLayout height="50" name="endtipsbk" visible="false" >
					<Control />
					<Label width="232" bkimage="file='skin_comm/recom_channel/iqiyilogo.svg' align='center,232,36' svg-fill-color='recom_logo_bk'"/>
					<Control />
				</HorizontalLayout>
				<HorizontalLayout name="endtips" padding="0,0,0,0" visible="false">
					<Control />
					<Label width="50" height="50" bkimage="file='skin_comm/recom_channel/loading.apng'"/>
					<Control />
				</HorizontalLayout>
			</VerticalLayout>		
		</VerticalLayout>
		<VerticalLayout name="navg" float="true" layered="true"/>
		<RecomActiviyPortalCtrl name="activity_container" visible="false" float="true"/>
		<VerticalLayout name="mask_container" visible="false" float="true" bkcolor="recom_sale_bk"/>
		<VerticalLayout name="popup_container" visible="false" float="true" pos="0,0,270,510"/>
		<VerticalLayout name="back2top_container" width="40" height="40" visible="false" float="true">
			<Button name="back2top" width="40" height="40" bkcolor="backtotop_bk" borderround="40,40"
					normalimage="file='skin_comm/recom_channel/back2top.svg' dest='12,15,28,24'
					svg-fill-color='backtotop_normal'
					hot-svg-fill-color='backtotop_hover'
					pushed-svg-fill-color='backtotop_hover'"/>
		</VerticalLayout>
		<RecomTipsCtrl name="tips_ctrl" visible="false" float="true"/>
		<VerticalLayout name="reload_container" float="true" visible="false">
			<Control />
			<HorizontalLayout height="80">
				<Control />
				<Label width="80" height="80" padding="-130,0,0,0" bkimage="file='skin_comm/recom_channel/loading.apng'"/>
				<Control />
			</HorizontalLayout>
			<Control />
		</VerticalLayout>
	</Container>
</Window>